.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.980000px;}
.ls1{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.160000px;}
.ls6{letter-spacing:0.320000px;}
.ls5{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.600000px;}
.ls7{letter-spacing:0.896000px;}
.lsa{letter-spacing:0.897547px;}
.ls8{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-8.971200px;}
._c{margin-left:-7.173200px;}
._4{margin-left:-4.944000px;}
._2{margin-left:-3.328000px;}
._1{margin-left:-1.344000px;}
._0{width:1.120000px;}
._3{width:2.778400px;}
._7{width:4.025600px;}
._6{width:5.348000px;}
._e{width:7.214800px;}
._a{width:10.950000px;}
._9{width:12.062000px;}
._8{width:16.234000px;}
._16{width:17.664000px;}
._1a{width:19.254400px;}
._13{width:20.960000px;}
._19{width:22.776400px;}
._5{width:24.960000px;}
._b{width:27.648000px;}
._10{width:35.136000px;}
._18{width:42.333600px;}
._14{width:51.104000px;}
._11{width:59.872000px;}
._17{width:83.192000px;}
._1b{width:97.328000px;}
._f{width:100.480000px;}
._15{width:104.480000px;}
._12{width:271.168800px;}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc4{color:rgb(0,19,129);}
.fc3{color:rgb(141,139,139);}
.fsa{font-size:19.418800px;}
.fs9{font-size:20.398800px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs7{font-size:28.080000px;}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:54.603243px;}
.y31{bottom:58.529698px;}
.y90{bottom:58.529858px;}
.y4b{bottom:58.861493px;}
.ya1{bottom:58.861653px;}
.y8f{bottom:59.073000px;}
.y30{bottom:59.516732px;}
.y8b{bottom:81.164990px;}
.y4a{bottom:82.274721px;}
.y8e{bottom:85.407662px;}
.y86{bottom:86.245501px;}
.y87{bottom:86.880344px;}
.y8a{bottom:95.618629px;}
.y49{bottom:97.692107px;}
.y2d{bottom:97.795532px;}
.y89{bottom:110.072429px;}
.y8d{bottom:110.621352px;}
.y48{bottom:113.109493px;}
.y2c{bottom:113.212918px;}
.y85{bottom:116.024182px;}
.y8c{bottom:116.987287px;}
.y88{bottom:124.526229px;}
.y47{bottom:128.526719px;}
.y2b{bottom:128.630144px;}
.y46{bottom:143.944105px;}
.y2a{bottom:144.047530px;}
.y84{bottom:148.442770px;}
.y45{bottom:159.361491px;}
.y29{bottom:159.464916px;}
.y83{bottom:161.971366px;}
.y44{bottom:174.778878px;}
.y28{bottom:174.882303px;}
.y82{bottom:175.500122px;}
.y81{bottom:189.028718px;}
.y43{bottom:190.196103px;}
.y27{bottom:190.299528px;}
.y25{bottom:200.898981px;}
.y42{bottom:202.401534px;}
.y26{bottom:205.716915px;}
.y96{bottom:216.552125px;}
.y41{bottom:227.434873px;}
.y95{bottom:231.969511px;}
.y40{bottom:242.852259px;}
.y3f{bottom:258.269484px;}
.ya0{bottom:267.873874px;}
.y3e{bottom:273.686871px;}
.y9f{bottom:279.436913px;}
.y3d{bottom:289.104257px;}
.y3c{bottom:304.521643px;}
.y9e{bottom:305.187642px;}
.y9d{bottom:316.750682px;}
.y3b{bottom:319.938869px;}
.y3a{bottom:332.144299px;}
.y9c{bottom:339.876600px;}
.y9b{bottom:351.439640px;}
.y24{bottom:358.409744px;}
.y9a{bottom:363.002680px;}
.y39{bottom:373.793887px;}
.y23{bottom:373.826970px;}
.y99{bottom:374.565719px;}
.y98{bottom:386.128759px;}
.y38{bottom:389.211112px;}
.y22{bottom:389.244356px;}
.y97{bottom:397.691638px;}
.y37{bottom:404.628498px;}
.y21{bottom:404.661742px;}
.y36{bottom:420.045885px;}
.y20{bottom:420.079128px;}
.y35{bottom:435.463271px;}
.y1f{bottom:435.496354px;}
.y94{bottom:445.660908px;}
.y6e{bottom:446.168879px;}
.y34{bottom:450.880496px;}
.y1e{bottom:450.913740px;}
.y6d{bottom:461.586265px;}
.y33{bottom:466.297883px;}
.y1d{bottom:466.331126px;}
.y6c{bottom:477.003651px;}
.y32{bottom:478.503313px;}
.y1c{bottom:478.536557px;}
.y6b{bottom:492.421038px;}
.y1a{bottom:507.799238px;}
.y6a{bottom:507.838263px;}
.y19{bottom:523.216624px;}
.y69{bottom:523.255649px;}
.y18{bottom:538.634010px;}
.y68{bottom:538.673036px;}
.y17{bottom:554.051236px;}
.y67{bottom:554.090422px;}
.y16{bottom:569.468622px;}
.y66{bottom:569.507648px;}
.y65{bottom:584.925034px;}
.y1b{bottom:587.830729px;}
.y64{bottom:600.342420px;}
.y15{bottom:615.083850px;}
.y63{bottom:615.759806px;}
.y14{bottom:630.501236px;}
.y62{bottom:631.177032px;}
.y13{bottom:645.918462px;}
.y61{bottom:646.594418px;}
.y12{bottom:661.335848px;}
.y60{bottom:662.011804px;}
.y11{bottom:676.753234px;}
.y5f{bottom:677.429190px;}
.y10{bottom:692.170621px;}
.y5e{bottom:692.846416px;}
.y93{bottom:704.858648px;}
.yf{bottom:707.587846px;}
.y5d{bottom:708.263802px;}
.ye{bottom:723.005233px;}
.y5c{bottom:723.681189px;}
.yd{bottom:738.422619px;}
.y5b{bottom:739.098575px;}
.yc{bottom:753.840005px;}
.y5a{bottom:754.515800px;}
.y59{bottom:769.933187px;}
.y8{bottom:773.416071px;}
.y58{bottom:785.350573px;}
.y57{bottom:800.767959px;}
.y2f{bottom:809.813950px;}
.y2e{bottom:810.156184px;}
.y56{bottom:816.185185px;}
.y55{bottom:831.602571px;}
.y54{bottom:847.019957px;}
.y53{bottom:862.437343px;}
.y52{bottom:877.854569px;}
.y51{bottom:893.271955px;}
.y92{bottom:907.686087px;}
.y50{bottom:908.689341px;}
.y4f{bottom:924.106728px;}
.y4e{bottom:939.523953px;}
.y4d{bottom:954.941339px;}
.y4c{bottom:974.100333px;}
.y80{bottom:1003.371686px;}
.y7f{bottom:1018.788911px;}
.y7e{bottom:1034.206298px;}
.y7d{bottom:1049.623684px;}
.y7c{bottom:1065.041070px;}
.y7b{bottom:1080.458296px;}
.y7a{bottom:1095.875682px;}
.yb{bottom:1105.636012px;}
.y79{bottom:1111.293068px;}
.ya{bottom:1119.126224px;}
.y78{bottom:1126.710454px;}
.y9{bottom:1132.616437px;}
.y77{bottom:1142.127841px;}
.y76{bottom:1157.545066px;}
.y7{bottom:1159.517528px;}
.y75{bottom:1172.962452px;}
.y6{bottom:1174.934914px;}
.y74{bottom:1188.379839px;}
.y5{bottom:1197.379738px;}
.y73{bottom:1203.797225px;}
.y4{bottom:1218.275596px;}
.y72{bottom:1219.214450px;}
.y3{bottom:1221.882301px;}
.y91{bottom:1229.694098px;}
.y71{bottom:1234.631837px;}
.y2{bottom:1245.008219px;}
.y70{bottom:1250.049223px;}
.y1{bottom:1268.134299px;}
.y6f{bottom:1268.866625px;}
.h13{height:14.156381px;}
.h12{height:14.601875px;}
.h14{height:17.484375px;}
.hb{height:17.496094px;}
.h8{height:20.398438px;}
.h7{height:20.412109px;}
.hc{height:20.443008px;}
.hd{height:20.470430px;}
.ha{height:21.840820px;}
.h10{height:21.855469px;}
.h11{height:21.870117px;}
.h9{height:23.312500px;}
.h5{height:23.328125px;}
.he{height:26.208984px;}
.hf{height:26.244141px;}
.h6{height:29.140625px;}
.h2{height:29.160156px;}
.h3{height:34.968750px;}
.h4{height:34.992188px;}
.h1{height:1229.375953px;}
.h0{height:1352.056592px;}
.w2{width:820.654621px;}
.w1{width:823.866576px;}
.w0{width:956.000000px;}
.x0{left:68.254054px;}
.x3{left:69.893275px;}
.x7{left:72.299030px;}
.x6{left:73.873370px;}
.x1e{left:80.978697px;}
.x1d{left:84.069080px;}
.x4{left:87.532050px;}
.x5{left:113.366129px;}
.xb{left:131.348743px;}
.x1a{left:324.817829px;}
.x14{left:351.338464px;}
.xf{left:406.946085px;}
.x1b{left:417.504264px;}
.x1c{left:439.145617px;}
.x1{left:442.676680px;}
.xd{left:462.878114px;}
.xa{left:504.776146px;}
.x8{left:505.882985px;}
.x9{left:512.274937px;}
.x12{left:602.346359px;}
.x11{left:604.101532px;}
.xc{left:608.780869px;}
.x2{left:642.331993px;}
.x10{left:651.586279px;}
.x17{left:718.463528px;}
.x16{left:727.316319px;}
.x13{left:750.860434px;}
.x15{left:752.187775px;}
.xe{left:767.004204px;}
.x18{left:844.687756px;}
.x19{left:847.867110px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.643858pt;}
.ls1{letter-spacing:-0.199256pt;}
.ls9{letter-spacing:-0.026567pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.132837pt;}
.ls6{letter-spacing:0.265674pt;}
.ls5{letter-spacing:0.398511pt;}
.ls2{letter-spacing:0.498139pt;}
.ls7{letter-spacing:0.743887pt;}
.lsa{letter-spacing:0.745172pt;}
.ls8{letter-spacing:7.385740pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-7.448173pt;}
._c{margin-left:-5.955417pt;}
._4{margin-left:-4.104665pt;}
._2{margin-left:-2.763010pt;}
._1{margin-left:-1.115831pt;}
._0{width:0.929859pt;}
._3{width:2.306715pt;}
._7{width:3.342180pt;}
._6{width:4.440078pt;}
._e{width:5.989954pt;}
._a{width:9.091035pt;}
._9{width:10.014253pt;}
._8{width:13.477978pt;}
._16{width:14.665210pt;}
._1a{width:15.985610pt;}
._13{width:17.401653pt;}
._19{width:18.909685pt;}
._5{width:20.722579pt;}
._b{width:22.954241pt;}
._10{width:29.171015pt;}
._18{width:35.146689pt;}
._14{width:42.428152pt;}
._11{width:49.707622pt;}
._17{width:69.068621pt;}
._1b{width:80.804773pt;}
._f{width:83.421663pt;}
._15{width:86.742589pt;}
._12{width:225.132885pt;}
.fsa{font-size:16.122100pt;}
.fs9{font-size:16.935727pt;}
.fs6{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs7{font-size:23.312901pt;}
.fs5{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:39.851113pt;}
.y0{bottom:45.333333pt;}
.y31{bottom:48.593200pt;}
.y90{bottom:48.593333pt;}
.y4b{bottom:48.868667pt;}
.ya1{bottom:48.868800pt;}
.y8f{bottom:49.044267pt;}
.y30{bottom:49.412667pt;}
.y8b{bottom:67.385733pt;}
.y4a{bottom:68.307067pt;}
.y8e{bottom:70.908133pt;}
.y86{bottom:71.603733pt;}
.y87{bottom:72.130800pt;}
.y8a{bottom:79.385600pt;}
.y49{bottom:81.107067pt;}
.y2d{bottom:81.192933pt;}
.y89{bottom:91.385600pt;}
.y8d{bottom:91.841333pt;}
.y48{bottom:93.907067pt;}
.y2c{bottom:93.992933pt;}
.y85{bottom:96.326933pt;}
.y8c{bottom:97.126533pt;}
.y88{bottom:103.385600pt;}
.y47{bottom:106.706933pt;}
.y2b{bottom:106.792800pt;}
.y46{bottom:119.506933pt;}
.y2a{bottom:119.592800pt;}
.y84{bottom:123.241867pt;}
.y45{bottom:132.306933pt;}
.y29{bottom:132.392800pt;}
.y83{bottom:134.473733pt;}
.y44{bottom:145.106933pt;}
.y28{bottom:145.192800pt;}
.y82{bottom:145.705733pt;}
.y81{bottom:156.937600pt;}
.y43{bottom:157.906800pt;}
.y27{bottom:157.992667pt;}
.y25{bottom:166.792667pt;}
.y42{bottom:168.040133pt;}
.y26{bottom:170.792667pt;}
.y96{bottom:179.788400pt;}
.y41{bottom:188.823600pt;}
.y95{bottom:192.588400pt;}
.y40{bottom:201.623600pt;}
.y3f{bottom:214.423467pt;}
.ya0{bottom:222.397333pt;}
.y3e{bottom:227.223467pt;}
.y9f{bottom:231.997333pt;}
.y3d{bottom:240.023467pt;}
.y3c{bottom:252.823467pt;}
.y9e{bottom:253.376400pt;}
.y9d{bottom:262.976400pt;}
.y3b{bottom:265.623333pt;}
.y3a{bottom:275.756667pt;}
.y9c{bottom:282.176267pt;}
.y9b{bottom:291.776267pt;}
.y24{bottom:297.563067pt;}
.y9a{bottom:301.376267pt;}
.y39{bottom:310.335467pt;}
.y23{bottom:310.362933pt;}
.y99{bottom:310.976267pt;}
.y98{bottom:320.576267pt;}
.y38{bottom:323.135333pt;}
.y22{bottom:323.162933pt;}
.y97{bottom:330.176133pt;}
.y37{bottom:335.935333pt;}
.y21{bottom:335.962933pt;}
.y36{bottom:348.735333pt;}
.y20{bottom:348.762933pt;}
.y35{bottom:361.535333pt;}
.y1f{bottom:361.562800pt;}
.y94{bottom:370.001733pt;}
.y6e{bottom:370.423467pt;}
.y34{bottom:374.335200pt;}
.y1e{bottom:374.362800pt;}
.y6d{bottom:383.223467pt;}
.y33{bottom:387.135200pt;}
.y1d{bottom:387.162800pt;}
.y6c{bottom:396.023467pt;}
.y32{bottom:397.268533pt;}
.y1c{bottom:397.296133pt;}
.y6b{bottom:408.823467pt;}
.y1a{bottom:421.590933pt;}
.y6a{bottom:421.623333pt;}
.y19{bottom:434.390933pt;}
.y69{bottom:434.423333pt;}
.y18{bottom:447.190933pt;}
.y68{bottom:447.223333pt;}
.y17{bottom:459.990800pt;}
.y67{bottom:460.023333pt;}
.y16{bottom:472.790800pt;}
.y66{bottom:472.823200pt;}
.y65{bottom:485.623200pt;}
.y1b{bottom:488.035600pt;}
.y64{bottom:498.423200pt;}
.y15{bottom:510.662000pt;}
.y63{bottom:511.223200pt;}
.y14{bottom:523.462000pt;}
.y62{bottom:524.023067pt;}
.y13{bottom:536.261867pt;}
.y61{bottom:536.823067pt;}
.y12{bottom:549.061867pt;}
.y60{bottom:549.623067pt;}
.y11{bottom:561.861867pt;}
.y5f{bottom:562.423067pt;}
.y10{bottom:574.661867pt;}
.y5e{bottom:575.222933pt;}
.y93{bottom:585.195867pt;}
.yf{bottom:587.461733pt;}
.y5d{bottom:588.022933pt;}
.ye{bottom:600.261733pt;}
.y5c{bottom:600.822933pt;}
.yd{bottom:613.061733pt;}
.y5b{bottom:613.622933pt;}
.yc{bottom:625.861733pt;}
.y5a{bottom:626.422800pt;}
.y59{bottom:639.222800pt;}
.y8{bottom:642.114400pt;}
.y58{bottom:652.022800pt;}
.y57{bottom:664.822800pt;}
.y2f{bottom:672.333067pt;}
.y2e{bottom:672.617200pt;}
.y56{bottom:677.622667pt;}
.y55{bottom:690.422667pt;}
.y54{bottom:703.222667pt;}
.y53{bottom:716.022667pt;}
.y52{bottom:728.822533pt;}
.y51{bottom:741.622533pt;}
.y92{bottom:753.589600pt;}
.y50{bottom:754.422533pt;}
.y4f{bottom:767.222533pt;}
.y4e{bottom:780.022400pt;}
.y4d{bottom:792.822400pt;}
.y4c{bottom:808.728800pt;}
.y80{bottom:833.030800pt;}
.y7f{bottom:845.830667pt;}
.y7e{bottom:858.630667pt;}
.y7d{bottom:871.430667pt;}
.y7c{bottom:884.230667pt;}
.y7b{bottom:897.030533pt;}
.y7a{bottom:909.830533pt;}
.yb{bottom:917.933867pt;}
.y79{bottom:922.630533pt;}
.ya{bottom:929.133867pt;}
.y78{bottom:935.430533pt;}
.y9{bottom:940.333867pt;}
.y77{bottom:948.230533pt;}
.y76{bottom:961.030400pt;}
.y7{bottom:962.668000pt;}
.y75{bottom:973.830400pt;}
.y6{bottom:975.468000pt;}
.y74{bottom:986.630400pt;}
.y5{bottom:994.102400pt;}
.y73{bottom:999.430400pt;}
.y4{bottom:1011.450800pt;}
.y72{bottom:1012.230267pt;}
.y3{bottom:1014.445200pt;}
.y91{bottom:1020.930800pt;}
.y71{bottom:1025.030267pt;}
.y2{bottom:1033.645067pt;}
.y70{bottom:1037.830267pt;}
.y1{bottom:1052.845067pt;}
.y6f{bottom:1053.453067pt;}
.h13{height:11.753074pt;}
.h12{height:12.122937pt;}
.h14{height:14.516079pt;}
.hb{height:14.525809pt;}
.h8{height:16.935426pt;}
.h7{height:16.946777pt;}
.hc{height:16.972429pt;}
.hd{height:16.995196pt;}
.ha{height:18.132937pt;}
.h10{height:18.145099pt;}
.h11{height:18.157261pt;}
.h9{height:19.354772pt;}
.h5{height:19.367745pt;}
.he{height:21.759525pt;}
.hf{height:21.788713pt;}
.h6{height:24.193465pt;}
.h2{height:24.209681pt;}
.h3{height:29.032158pt;}
.h4{height:29.051617pt;}
.h1{height:1020.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:681.333333pt;}
.w1{width:684.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.666667pt;}
.x3{left:58.027600pt;}
.x7{left:60.024933pt;}
.x6{left:61.332000pt;}
.x1e{left:67.231067pt;}
.x1d{left:69.796800pt;}
.x4{left:72.671867pt;}
.x5{left:94.120133pt;}
.xb{left:109.049867pt;}
.x1a{left:269.674000pt;}
.x14{left:291.692267pt;}
.xf{left:337.859467pt;}
.x1b{left:346.625200pt;}
.x1c{left:364.592533pt;}
.x1{left:367.524133pt;}
.xd{left:384.296000pt;}
.xa{left:419.081067pt;}
.x8{left:420.000000pt;}
.x9{left:425.306800pt;}
.x12{left:500.086933pt;}
.x11{left:501.544133pt;}
.xc{left:505.429067pt;}
.x2{left:533.284267pt;}
.x10{left:540.967467pt;}
.x17{left:596.491067pt;}
.x16{left:603.840933pt;}
.x13{left:623.388000pt;}
.x15{left:624.490000pt;}
.xe{left:636.791067pt;}
.x18{left:701.286400pt;}
.x19{left:703.926000pt;}
}
